body {
  margin: 0;
  font-family: 'Inter', sans-serif;
  background: #f5f5f5;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 font-family: 'Inter', sans-serif;
}

/* Footer */
.footer {
  background: #151515;
  color: #fff;
  padding: 3rem 2rem 1rem;
}

.footer-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 2rem;
  max-width: 1200px;
  margin: auto;
  padding-top: 25px;
}

.footer-logo img {
  width: 120px;
  margin-bottom: 1rem;
}

.footer p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0.5rem 0;
  color: #ccc;
}

.footer h3 {
  font-size: 18px;
  margin-bottom: 1rem;
}

.footer ul {
  list-style: none;
  padding: 0;
}

.footer ul li {
  margin: 8px 0;
}

.footer ul li a {
  color: #ccc;
  text-decoration: none;
  font-size: 14px;
  transition: 0.3s;
}

.footer ul li a:hover {
  color: #4db8ff;
}

.footer .social-icons {
  margin-top: 1rem;
}

.footer .social-icons a {
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border: 1px solid #fff;
  border-radius: 6px;
  text-align: center;
  color: #fff;
  margin-right: 8px;
  transition: 0.3s;
}

.footer .social-icons a:hover {
  background: #4db8ff;
  border-color: #4db8ff;
}

.footer-bottom {
  text-align: center;
  border-top: 1px solid #333;
  margin-top: 2rem;
  font-size: 14px;
  color: #bbb;
  padding-top: 8px;
}

.footer-bottom span {
  color: #fff;
}
.whatsapp-float {
  position: fixed;
  width: 80px;
  height: 80px;
  bottom: 20px;
  right: 20px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  font-size: 52px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
  z-index: 1000;
text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;

  animation: whatsappRotate 3s ease-in-out infinite;
}

.whatsapp-float i {
  margin-top: 0;
}

/* Animation */
@keyframes whatsappRotate {
  0% {
    transform: scale(1) rotate(0deg);
  }

  25% {
    transform: scale(1.1) rotate(15deg);
  }

  50% {
    transform: scale(1.15) rotate(-15deg);
  }

  75% {
    transform: scale(1.1) rotate(10deg);
  }

  100% {
    transform: scale(1) rotate(0deg);
  }
}
